#sitmapRow                     {position:relative; top: 0px; left: 30px;}
#sitmapColumnEntry             {position:relative; top: 0px; left:  0px; width:182px; margin:0 10px 25px 0; *margin-bottom:0; float:left;}
#boxEnde                       {position:relative; top: 0px; left:  0px; width: 100%; margin-bottom:9px; clear:both; overflow:hidden;}
#lineBox                       {position:relative; top: 0px; left:  0px; width: 850px; margin-bottom:12px; clear:both; overflow:hidden;border-top:1px solid #999999;padding-top:10px;}
#lineBoxHeadline               {position:relative; top: 0px; left:  0px; width: 100%; margin-bottom:7px; clear:both; overflow:hidden;}
#imgLineBox                    {position:relative; top: 0px; left: 0px;  width: 100%; overflow:hidden;}
ul.sitemap                     {padding: 0px; margin: 0px;}
ul.sitemap li                  {position:relative; top: 0px; padding: 0px; margin: 0px; margin-bottom: 2px; line-height:14px; -line-height:12px;}
ul.sitemap li.groupHeader      {color:#000000; margin-bottom: 2px;}